:root {
	--top-height: 63px;
}

html,
body {
	height: 100%;
}

body {
	font-size: 0.875rem;
}

li {
	display: inline-block;
}

.hidden {
	display: none;
}

/* body {
    text-align: center;
    color: black;
    padding: 0px;
    margin: 0 auto;
    height: 100vh;
    background-color: #f7f7ff;
} */

.div {
	height: calc(100% - 4rem);
	padding: 2rem;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 2rem 1fr;
	row-gap: 1rem;
	column-gap: 1rem;
}

.div-2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 2rem 1fr;
	row-gap: 1rem;
	column-gap: 1rem;
}

.head {
	height: 2rem;
	padding: 1rem;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 2rem 1fr;
	row-gap: 1rem;
	column-gap: 1rem;
}

.basicContent {
	height: calc(60%);
	padding: 2rem;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 2rem 1fr;
	row-gap: 1rem;
	column-gap: 2rem;
}

.foot {
	height: calc(20%);
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 1rem;
	column-gap: 1rem;
}

textarea {
	resize: none;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 1rem;
}